Loading...
Searching...
No Matches
sip_privacy_s Struct Reference
Sip_privacy

Structure for Privacy header. More...

`#include <sip.h>`

Collaboration diagram for sip_privacy_s:
[legend]

## Data Fields

sip_common_t | priv_common [1]
| Common fragment info.
sip_error_t * | priv_next
| Dummy link.
msg_param_t const * | priv_values
| Privacy values

## Detailed Description

Structure for Privacy header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.